#include "main.h"
#include "spi.h"


void hardinit() {
  /* initializes the hardware */

  sei();
}

void softinit() {
}


int __attribute__((noreturn)) main(void) {
  hardinit();
  softinit();

  for(;;){
  }
}

